﻿div#labs_betas_logo
{
    background: url('/welcome/labs/images/labs_betas_logo.png') no-repeat left center;
    width: 474px;
    height: 103px;
    display: block;
    margin-left: 30px;
    margin-top: 42px;
}

h3.sub_header
{
    color: #FFFFFF;
    font: 16px/20px Arial,Arial,Verdana,Tahoma;
    margin-left: 30px;
    margin-right: 30px;
}

div.products_middle p#mailto {
    color: #7D7D7D;
    font: 16px/20px Arial,Arial,Verdana,Tahoma;
    margin: 30px 30px 10px !important;
    width: 898px;
    text-align: center;
}

div.nav_icon_wrapper {
    height: 77px;
    margin-top: 15px;
    margin-bottom: 6px;
}

div.products_middle_content1 {
    min-height: 400px !important;
}

div.products_middle_content_desc {
    margin-top: 10px;
}

div.on_right {
    margin: 10px 15px 0 !important;
}

p.greyItalicTxt
{
    color: #7D7D7D !important;
    font: italic 12px/14px Arial !important;
    margin-bottom: 20px !important;
    margin-top: 5px !important;
}

a.lb_learnMore
{
    color: #0289CD;
    display: block;
    font: bold 14px/20px Arial,Arial,Verdana,Tahoma !important;
}

div#lb_ignitionMacMore
{
    margin-top: 20px;
}

div.showMore
{
    color: #7D7D7D;
    font: 13px/18px Arial,tahoma,sans-serif;
    width: 900px;
    margin-left: 30px;
    margin-right: 15px;
    
    position: relative;
    top: -45px;
    display: none;
    *zoom:1;
}

div.lb_installer
{
    width: 450px;
    float: left;
    margin-bottom: 20px;
}

a.products_tabs_button 
{
    width: 132px;
}

#lb_LogmeInRemoteUSB_row .products_middle_content_desc
{
    width: 350px;
}

.underlined
{
    text-decoration: underline;
}
.anchors_position {
height: 60px;
display: block;
}

ul.disc ul.circle {
    list-style-type:circle; 
}

div.justify {
    text-align: justify;
}

div.clearTop {
    top: 0px !important;
}